Bison-1.75

Chris Smith smithdev at earthlink.net
Wed Nov 27 05:45:19 PST 2002


Got the latest bison for my base system.  
Requires m4 for installation, so I skipped forward and installed that,
then came back and did bison.
We'll see if this brings subsequent grief...
Aside:  does anyone know the exact number of scripting/macro
languages running under *nix?
One can't help but suspect that this fragmentation helps no one but the
Elder Illuminati Who Know These Things.  Is there any thought about
minimizing this in the Open Source community?
Stuff I've read is that the idea is to maximize backward compatibility,
and never kill off that ancient installation.  I can follow that only so 
far...
R,
C

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list